## mathjax-docs 2.1+20121206

=== debian/changelog ===
mathjax-docs (2.1+20121206-1) experimental; urgency=low

  * Initial release, split out of mathjax source.
  * debian/patches/use_mjtheme.patch:
    Use "mjtheme" theme instead of "sphinx-bootstrap".
  * debian/patches/no_mathjax_js_in_documentation.patch:
    Remove reference to MathJax.js from mjtheme/layout.html.

 -- Dmitry Shachnev <mitya57@gmail.com>  Fri, 21 Dec 2012 20:25:46 +0400
