=== debian/control ===
Source: mathjax-docs
Section: doc
Priority: optional
Maintainer: Dmitry Shachnev <mitya57@gmail.com>
Uploaders: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), python3-sphinx
Standards-Version: 3.9.4
Homepage: https://github.com/mathjax/mathjax-docs
Vcs-Git: git://git.debian.org/git/pkg-javascript/mathjax-docs.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/mathjax-docs.git

Package: libjs-mathjax-doc
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: JavaScript display engine for LaTeX and MathML (documentation)
 MathJax was designed with the goal of consolidating the recent advances in web
 technologies into a single, definitive, math-on-the-web platform supporting
 the major browsers and operating systems.
 .
 It requires no setup on the part of the user (no plugins to download or
 software to install), so the page author can write web documents that include
 mathematics and be confident that users will be able to view it naturally and
 easily. Simply include MathJax and some mathematics in a web page, and MathJax
 will do the rest.
 .
 This package provides HTML documentation of MathJax.
