## mathjax-docs 2.1+20130419

=== debian/changelog ===
mathjax-docs (2.1+20130419-1) unstable; urgency=low

  * New upstream snapshot.
  * Upload to unstable.
  * Use canonical Vcs-Git URI (fixes lintian warning).
  * debian/rules: switch to v2.1-latest branch, break on download errors.

 -- Dmitry Shachnev <mitya57@gmail.com>  Wed, 08 May 2013 23:25:56 +0400
