=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9), python3-sphinx
 Standards-Version: 3.9.4
 Homepage: https://github.com/mathjax/mathjax-docs
-Vcs-Git: git://git.debian.org/git/pkg-javascript/mathjax-docs.git
+Vcs-Git: git://anonscm.debian.org/pkg-javascript/mathjax-docs.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/mathjax-docs.git
 
 Package: libjs-mathjax-doc
