## mathjax-docs 2.2+20130526

=== debian/changelog ===
mathjax-docs (2.2+20130526-1) unstable; urgency=low

  * Switch back to master branch.
  * New upstream snapshot.
  * Update debian/copyright: bump years, and transfer the copyright
    from "Design Science, Inc" to "The MathJax Consortium" (following
    upstream).

 -- Dmitry Shachnev <mitya57@gmail.com>  Sun, 26 May 2013 16:20:06 +0400
