=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-BRANCH = v2.1-latest
+BRANCH = master
 
 MJ_COMMITS = https://github.com/mathjax/mathjax-docs/commits/$(BRANCH)
 MJ_CONFIG  = https://raw.github.com/mathjax/mathjax-docs/$(BRANCH)/conf.py
