## mathjax-docs 2.2+20130719

=== debian/changelog ===
mathjax-docs (2.2+20130719-1) unstable; urgency=low

  * New upstream snapshot.
  * debian/libjs-mathjax-doc.doc-base: rename the document to prevent
    conflicts with the version from wheezy (closes: #718005).

 -- Dmitry Shachnev <mitya57@gmail.com>  Sun, 28 Jul 2013 15:34:37 +0400
