## mathjax-docs 2.3+20140108

=== debian/changelog ===
mathjax-docs (2.3+20140108-1) unstable; urgency=low

  * New upstream snapshot.
  * No longer override dh_builddeb, xz compression is now default.
  * Remove minimized javascript without source from the tarball.
  * Move tarball creation code to debian/get-orig-source.sh.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Dmitry Shachnev <mitya57@gmail.com>  Wed, 12 Feb 2014 11:42:41 +0400
