=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Maintainer: Dmitry Shachnev <mitya57@gmail.com>
 Uploaders: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), python3-sphinx
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/mathjax/mathjax-docs
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/mathjax-docs.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/mathjax-docs.git
 
 Package: libjs-mathjax-doc
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: JavaScript display engine for LaTeX and MathML (documentation)
  MathJax was designed with the goal of consolidating the recent advances in web
