## mathjax-docs 2.4+20140903

=== debian/changelog ===
mathjax-docs (2.4+20140903-1) unstable; urgency=medium

  * New upstream snapshot.
  * Simplify get-orig-source.sh, no more need to remove files.
  * Update and simplify debian/copyright.
  * Update my e-mail address.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 09 Sep 2014 09:44:40 +0400

mathjax-docs (2.4+20140613-1) unstable; urgency=medium

  * New upstream snapshot.
  * Drop all patches, no longer needed.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sun, 15 Jun 2014 15:14:33 +0400
