=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mathjax-docs
 Section: doc
 Priority: optional
-Maintainer: Dmitry Shachnev <mitya57@gmail.com>
+Maintainer: Dmitry Shachnev <mitya57@debian.org>
 Uploaders: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), python3-sphinx
 Standards-Version: 3.9.5
