## mathjax-docs 2.5+20150130

=== debian/changelog ===
mathjax-docs (2.5+20150130-1) experimental; urgency=medium

  * New upstream snapshot.
  * Update Vcs-Browser field to point to cgit interface.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Bump years in debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 31 Jan 2015 13:10:39 +0300
