## mathjax-docs 2.5+20150325

=== debian/changelog ===
mathjax-docs (2.5+20150325-1) experimental; urgency=medium

  * New upstream snapshot.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 26 Mar 2015 13:16:24 +0300
