=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Dmitry Shachnev <mitya57@debian.org>
 Uploaders: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), python3-sphinx
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/mathjax/mathjax-docs
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/mathjax-docs.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/mathjax-docs.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-javascript/mathjax-docs.git
 
 Package: libjs-mathjax-doc
 Architecture: all
