## mathjax-docs 2.5+20150415

=== debian/changelog ===
mathjax-docs (2.5+20150415-1) unstable; urgency=medium

  * New upstream snapshot.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 03 May 2015 21:23:41 +0300
