## mathjax-docs 2.5+20150518

=== debian/changelog ===
mathjax-docs (2.5+20150518-1) unstable; urgency=medium

  * New upstream snapshot.
  * Make the build reproducible (closes: #789752, thanks Juan Picca for
    the patch).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2015 11:54:13 +0300
