=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dmitry Shachnev <mitya57@debian.org>
 Uploaders: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), python3-sphinx
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.17.0), python3-sphinx
 Standards-Version: 3.9.6
 Homepage: https://github.com/mathjax/mathjax-docs
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/mathjax-docs.git
