=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

LAST_CHANGE = $(shell dpkg-parsechangelog -S Date)
BUILD_DATE  = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")

%:
	dh $@ --with sphinxdoc

override_dh_auto_build:
	sphinx-build -D today="$(BUILD_DATE)" . html

override_dh_auto_clean:
	rm -rf html

get-orig-source:
	sh $(CURDIR)/debian/get-orig-source.sh
