## mathjax-docs 2.6+20151230

=== debian/changelog ===
mathjax-docs (2.6+20151230-1) unstable; urgency=medium

  * New upstream snapshot.
  * Revert the last change. No hacks needed to achieve reproducibility
    with the latest Sphinx.
  * debian/get-orig-source.sh: Set -e to abort in case of errors.
  * Switch some links in debian/control and debian/copyright to HTTPS.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 02 Jan 2016 14:51:33 +0300
