## mathjax-docs 2.7+20161014

=== debian/changelog ===
mathjax-docs (2.7+20161014-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Use HTTPS for the Vcs-Git field.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 17 Oct 2016 17:52:03 +0300
