=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Dmitry Shachnev <mitya57@debian.org>
 Uploaders: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), python3-sphinx
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/mathjax/mathjax-docs
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/mathjax-docs.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/mathjax-docs.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/mathjax-docs.git
 
 Package: libjs-mathjax-doc
