## mathjax-docs 2.7+20171212

=== debian/changelog ===
mathjax-docs (2.7+20171212-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Update Vcs fields for migration to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:26:02 +0100

mathjax-docs (2.7+20171212-1) unstable; urgency=medium

  * New upstream snapshot.
  * Add build-dependency on python3-sphinx-rtd-theme.
  * Update to debhelper compat level 11.
  * Add a patch to not load external non-free images in badges.html.
  * Add a patch to ignore the .pc directory when building the docs.
  * Bump Standards-Version to 4.1.3, no changes needed.
  * Make generation of the upstream tarball reproducible.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 29 Dec 2017 11:24:16 +0300
