=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Dmitry Shachnev <mitya57@debian.org>
 Uploaders: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), python3-sphinx
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 12), python3-sphinx, python3-sphinx-rtd-theme
+Standards-Version: 4.1.3
 Homepage: https://github.com/mathjax/mathjax-docs
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/mathjax-docs.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/mathjax-docs.git
+Vcs-Git: https://salsa.debian.org/js-team/mathjax-docs.git
+Vcs-Browser: https://salsa.debian.org/js-team/mathjax-docs
 
 Package: libjs-mathjax-doc
 Architecture: all
