=== debian/watch ===
# Please use "debian/rules get-orig-source" to retrieve the
# upstream tarball from Github.
