## mathjax-docs 3.2+20240903

=== debian/changelog ===
mathjax-docs (3.2+20240903-1) unstable; urgency=medium

  * New upstream snapshot.
  * Refresh patches for the new snapshot.
  * debian/get-orig-source.sh: Avoid using environment variables
    (GZIP environment variable is deprecated since gzip 1.7).
  * Update copyright years.
  * Properly capitalize the upstream URL.
  * Update to debhelper compat level 13.
  * Remove external image from index.rst.
  * Add Repository to debian/upstream/metadata.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 30 Jan 2025 22:28:24 +0300
