=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Dmitry Shachnev <mitya57@debian.org>
 Uploaders: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 12), python3-sphinx, python3-sphinx-rtd-theme
-Standards-Version: 4.1.3
-Homepage: https://github.com/mathjax/mathjax-docs
+Build-Depends: debhelper-compat (= 13), python3-sphinx, python3-sphinx-rtd-theme
+Standards-Version: 4.7.0
+Homepage: https://github.com/mathjax/MathJax-docs
 Vcs-Git: https://salsa.debian.org/js-team/mathjax-docs.git
 Vcs-Browser: https://salsa.debian.org/js-team/mathjax-docs
 
 Package: libjs-mathjax-doc
 Architecture: all
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: JavaScript display engine for LaTeX and MathML (documentation)
  MathJax was designed with the goal of consolidating the recent advances in web
  technologies into a single, definitive, math-on-the-web platform supporting
