=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with sphinxdoc

override_dh_auto_build:
	sphinx-build . html

override_dh_auto_clean:
	rm -rf html

get-orig-source:
	sh $(CURDIR)/debian/get-orig-source.sh
